<?php
	/*
	 * Load global icon hove, animation
	*/
	global $ts_icon_hover;
	$ts_icon_hover = array(
		array(
			'label' => __('None','dslc_string'),
			'value' => __('','dslc_string')
		),
		array(
			'label' => __('Style 1','dslc_string'),
			'value' => __('1','dslc_string')
		),
		array(
			'label' => __('Style 2','dslc_string'),
			'value' => __('2','dslc_string')
		),
		array(
			'label' => __('Style 3','dslc_string'),
			'value' => __('3','dslc_string')
		),
		array(
			'label' => __('Style 4','dslc_string'),
			'value' => __('5','dslc_string')
		),
		array(
			'label' => __('Style 5','dslc_string'),
			'value' => __('6','dslc_string')
		),
		array(
			'label' => __('Style 6','dslc_string'),
			'value' => __('7','dslc_string')
		),
		array(
			'label' => __('Style 7','dslc_string'),
			'value' => __('8','dslc_string')
		),
		array(
			'label' => __('Style 8','dslc_string'),
			'value' => __('9','dslc_string')
		),
	);

	global $ts_animation_style;
	$ts_animation_style = array(
		array(
				'label' => __('bounce','dslc_string'),
				'value' => __('bounce','dslc_string')
			),
		array(
				'label' => __('flash','dslc_string'),
				'value' => __('flash','dslc_string')
			),
		array(
				'label' => __('pulse','dslc_string'),
				'value' => __('pulse','dslc_string')
			),
		array(
				'label' => __('rubberBand','dslc_string'),
				'value' => __('rubberBand','dslc_string')
			),
		array(
				'label' => __('shake','dslc_string'),
				'value' => __('shake','dslc_string')
			),
		array(
				'label' => __('swing','dslc_string'),
				'value' => __('swing','dslc_string')
			),
		array(
				'label' => __('tada','dslc_string'),
				'value' => __('tada','dslc_string')
			),
		array(
				'label' => __('wobble','dslc_string'),
				'value' => __('wobble','dslc_string')
			),
		array(
				'label' => __('bounceIn','dslc_string'),
				'value' => __('bounceIn','dslc_string')
			),
		array(
				'label' => __('bounceInDown','dslc_string'),
				'value' => __('bounceInDown','dslc_string')
			),
		array(
				'label' => __('bounceInLeft','dslc_string'),
				'value' => __('bounceInLeft','dslc_string')
			),
		array(
				'label' => __('bounceInRight','dslc_string'),
				'value' => __('bounceInRight','dslc_string')
			),
		array(
				'label' => __('bounceInUp','dslc_string'),
				'value' => __('bounceInUp','dslc_string')
			),
		array(
				'label' => __('bounceOut','dslc_string'),
				'value' => __('bounceOut','dslc_string')
			),
		array(
				'label' => __('bounceOutDown','dslc_string'),
				'value' => __('bounceOutDown','dslc_string')
			),
		array(
				'label' => __('bounceOutLeft','dslc_string'),
				'value' => __('bounceOutLeft','dslc_string')
			),
		array(
				'label' => __('bounceOutRight','dslc_string'),
				'value' => __('bounceOutRight','dslc_string')
			),
		array(
				'label' => __('bounceOutUp','dslc_string'),
				'value' => __('bounceOutUp','dslc_string')
			),
		array(
				'label' => __('fadeIn','dslc_string'),
				'value' => __('fadeIn','dslc_string')
			),
		array(
				'label' => __('fadeInDown','dslc_string'),
				'value' => __('fadeInDown','dslc_string')
			),
		array(
				'label' => __('fadeInDownBig','dslc_string'),
				'value' => __('fadeInDownBig','dslc_string')
			),
		array(
				'label' => __('fadeInLeft','dslc_string'),
				'value' => __('fadeInLeft','dslc_string')
			),
		array(
				'label' => __('fadeInLeftBig','dslc_string'),
				'value' => __('fadeInLeftBig','dslc_string')
			),
		array(
				'label' => __('fadeInRight','dslc_string'),
				'value' => __('fadeInRight','dslc_string')
			),
		array(
				'label' => __('fadeInRightBig','dslc_string'),
				'value' => __('fadeInRightBig','dslc_string')
			),
		array(
				'label' => __('fadeInUp','dslc_string'),
				'value' => __('fadeInUp','dslc_string')
			),
		array(
				'label' => __('fadeInUpBig','dslc_string'),
				'value' => __('fadeInUpBig','dslc_string')
			),
		array(
				'label' => __('fadeOut','dslc_string'),
				'value' => __('fadeOut','dslc_string')
			),
		array(
				'label' => __('fadeOutDown','dslc_string'),
				'value' => __('fadeOutDown','dslc_string')
			),
		array(
				'label' => __('fadeOutDownBig','dslc_string'),
				'value' => __('fadeOutDownBig','dslc_string')
			),
		array(
				'label' => __('fadeOutLeft','dslc_string'),
				'value' => __('fadeOutLeft','dslc_string')
			),
		array(
				'label' => __('fadeOutLeftBig','dslc_string'),
				'value' => __('fadeOutLeftBig','dslc_string')
			),
		array(
				'label' => __('fadeOutRight','dslc_string'),
				'value' => __('fadeOutRight','dslc_string')
			),
		array(
				'label' => __('fadeOutRightBig','dslc_string'),
				'value' => __('fadeOutRightBig','dslc_string')
			),
		array(
				'label' => __('fadeOutUp','dslc_string'),
				'value' => __('fadeOutUp','dslc_string')
			),
		array(
				'label' => __('fadeOutUpBig','dslc_string'),
				'value' => __('fadeOutUpBig','dslc_string')
			),
		array(
				'label' => __('flip','dslc_string'),
				'value' => __('flip','dslc_string')
			),
		array(
				'label' => __('flipInX','dslc_string'),
				'value' => __('flipInX','dslc_string')
			),
		array(
				'label' => __('flipInY','dslc_string'),
				'value' => __('flipInY','dslc_string')
			),
		array(
				'label' => __('flipOutX','dslc_string'),
				'value' => __('flipOutX','dslc_string')
			),
		array(
				'label' => __('flipOutY','dslc_string'),
				'value' => __('flipOutY','dslc_string')
			),
		array(
				'label' => __('lightSpeedIn','dslc_string'),
				'value' => __('lightSpeedIn','dslc_string')
			),
		array(
				'label' => __('lightSpeedOut','dslc_string'),
				'value' => __('lightSpeedOut','dslc_string')
			),
		array(
				'label' => __('rotateIn','dslc_string'),
				'value' => __('rotateIn','dslc_string')
			),
		array(
				'label' => __('rotateInDownLeft','dslc_string'),
				'value' => __('rotateInDownLeft','dslc_string')
			),
		array(
				'label' => __('rotateInDownRight','dslc_string'),
				'value' => __('rotateInDownRight','dslc_string')
			),
		array(
				'label' => __('rotateInUpLeft','dslc_string'),
				'value' => __('rotateInUpLeft','dslc_string')
			),
		array(
				'label' => __('rotateInUpRight','dslc_string'),
				'value' => __('rotateInUpRight','dslc_string')
			),
		array(
				'label' => __('rotateOut','dslc_string'),
				'value' => __('rotateOut','dslc_string')
			),
		array(
				'label' => __('rotateOutDownLeft','dslc_string'),
				'value' => __('rotateOutDownLeft','dslc_string')
			),
		array(
				'label' => __('rotateOutDownRight','dslc_string'),
				'value' => __('rotateOutDownRight','dslc_string')
			),
		array(
				'label' => __('rotateOutUpLeft','dslc_string'),
				'value' => __('rotateOutUpLeft','dslc_string')
			),
		array(
				'label' => __('rotateOutUpRight','dslc_string'),
				'value' => __('rotateOutUpRight','dslc_string')
			),
		array(
				'label' => __('slideInDown','dslc_string'),
				'value' => __('slideInDown','dslc_string')
			),
		array(
				'label' => __('slideInLeft','dslc_string'),
				'value' => __('slideInLeft','dslc_string')
			),
		array(
				'label' => __('slideInRight','dslc_string'),
				'value' => __('slideInRight','dslc_string')
			),
		array(
				'label' => __('slideOutLeft','dslc_string'),
				'value' => __('slideOutLeft','dslc_string')
			),
		array(
				'label' => __('slideOutRight','dslc_string'),
				'value' => __('slideOutRight','dslc_string')
			),
		array(
				'label' => __('slideOutUp','dslc_string'),
				'value' => __('slideOutUp','dslc_string')
			),
		array(
				'label' => __('hinge','dslc_string'),
				'value' => __('hinge','dslc_string')
			),
		array(
				'label' => __('rollIn','dslc_string'),
				'value' => __('rollIn','dslc_string')
			),
		array(
				'label' => __('rollOut','dslc_string'),
				'value' => __('rollOut','dslc_string')
			),
	);
?>